#cookie-consent-container {
  position: fixed;
  left: 5%;
  right: 5%;
  bottom: 20px;
  z-index: 2000;
}

div[data-consent-manager-dialog] input[type="radio"] {
  opacity: 1;
  vertical-align: bottom;
}

div[data-consent-manager-dialog] div:first-of-type {
  z-index: 2001;
}

div[data-consent-manager-dialog] input[type="radio"]:focus {
  outline: none;
  box-shadow: none !important;
}

#cookie-consent-container > div:first-child > div {
  /* Grays / @gray-300 */
  border: 1px solid #DDE0E6;
  box-sizing: border-box;
  /* Shadow 3 */
  box-shadow: 0px 8px 16px rgba(33, 36, 41, 0.08);
  border-radius: 10px;
  min-height: 130px;
  font-size: 16px;
  text-align: left;
  padding: 24px;
  font-family: 'Avenir-Roman','Helvetica Neue', 'Helvetica', 'Arial,sans-serif';
}

#cookie-consent-container > div:first-child > div > button {
  height: 42px;
  top: 0;
  line-height: 0;
  position: unset;
  transform: unset;
  margin-top: 10px;
  padding: 11px 60px;
  height: 42px;
  border: 1px solid #E82953;
  background: #E82953;
  border-radius: 5px;
  font-size: 16px;
  line-height: 0;
  color: #E82953;
}

#cookie-consent-container div:first-child > div > button::after {
  position: relative;
  left: -6px;
  color: white;
  content: 'OK';
}

#cookie-consent-container button:first-child {
  padding: 9px 17px;
  height: 42px;
  border-radius: 5px;
  background: #FFFFFF;
  font-size: 16px;
  border: 1px solid #DDE0E6;
  color: #343840;
  text-decoration: unset;
  margin-right: 8px;
  float: left;

  position: unset;
  top: 0;
  transform: unset;
  margin-top: 10px;
}

.cookine-banner-heading {
  margin-top: 0;
  margin-bottom: 8px;
  font-size: 16px;
}

@media (max-width: 375px) {
  #cookie-consent-container button {
    width: 100%;
  }
}
